@media screen and (max-width: 1200px) {

    img {
        display: block;
        width: auto;
        height: auto;
        max-width: 100%;
        max-height: 100%;
    }

    .container {
        width: auto;
    }

    /** Header Styles **/
    .header {
        height: auto;
    }

    .header > .banner {
        height: auto;
        text-align: center;
        padding: 20px;
    }

    .header > .banner a.logo {
        display: none;
    }

    .header > .banner a.simple-logo {
        display: block;
        visibility: visible;
    }

    .header > .banner span, .header > .banner a.button {
        display: none !important;
    }

    .header > .banner a.phone {
        display: block;
        margin-top: 15px;
    }

    /** Home Slideshow Styles **/
    .home-slideshow {
        display: block;
        height: 240px;
    }

    .home-slideshow div.orbit-wrapper {
        height: 240px !important;
    }

    .home-slideshow div.orbit {
        height: 240px !important;
    }

    div.orbit > img {
        display: block;
        height: 240px;
        max-width: none;
    }

    /** Content Styles **/
    .content {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .home-midsection, .midsection {
        padding: 0 10px;
        width: auto;
    }

    .home-midsection {
        margin-top: 0 !important;
        padding: 0 10px !important;
    }

    .content img.cars {
        margin-top: 0;
    }

    .content h1.cool-border {
        margin-bottom: 15px;
    }

    .content h1.cool-border:after, .content h1.cool-border:before {
        display: none;
        content: none;
    }

    .home-charters, .charters {
        text-align: center;
    }

    .charter {
        max-width: 262px;
        width: auto;
        margin: 10px !important;
    }

    .content .left, .content .right {
        float: none;
        width: auto;
        margin: 15px auto;
    }

    .center-resp {
        display: block;
        margin: 0 auto;
        text-align: center;
    }

    .blog-summary > div > a.blog-feature-image {
        position: relative;
    }

    .blog-summary > div.padded {
        padding: 0;
        min-height: 0;
    }

    h2 > a.button2 {
        float: none;
        width: auto;
    }
    h2.resp-h2 {
        display: inline-block;
        margin: 0;
    }

    /** Footer Styles **/
    .base > .footer {
        height: auto;
        padding: 20px;
    }

    .base > .footer img.logo {
        display: none;
        visibility: hidden;
    }

    .base > .footer img.simple-logo {
        display: block;
        visibility: visible;
        margin: 0 auto;
    }

    .base > .footer > .container > div {
        display: block;
        height: auto;
        width: auto;
        padding: 10px 0;
        text-align: center;
        margin: 0 auto;
    }

    input[type='submit'] {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }
}
